Cancelled

PHPprobid and PHP 5.4

Got a website that uses the PHPprobid script. Website has been working fine using PHP 5.2 but webhost have upgraded their PHP to 5.4 and my website is no longer working. All I get is a blank page.

Had a look at the error log and the error I get is: PHP Fatal error: Incompatible file format: The encoded file has format major ID 1, whereas the Loader expects 5 in /home2/xxxxx/public_html/includes/[url removed, login to view] on line 0

My webhost has confirmed that the error and the website not working is due to the upgrade of my shared server to PHP 5.4

I'm looking to make my website PHP 5.4 compatible.

Budget for the project is $40. Money to be placed in escrow and to be release once I'm 100% satisfied with the outcome

Skills: PHP

See more: format major whereas loader expects, php 5, php fatal error, php encoded, fatal error php, due fatal error, fatal error upgrade php, server upgrade php, encoded php, loader project, phpprobid fatal error incompatible file format, enrique007, php page loader, phpprobid error, looking webhost, upgrade phpprobid, phpprobid website, phpprobid upgrade, phpprobid escrow, php blank page, page loader php, loader php, blank project php, phpprobid script, php script error line

About the Employer:
( 99 reviews ) applecross, Australia

Project ID: #5470855

7 freelancers are bidding on average $79 for this job

phpvsme

Dear Sir, We Have 8 years Experience in PHP Web Development, Customizations and Bug Fixing. We Have experience in PHPProBid Sottwares before. I will fix this error. Please let me know the site URL. Thanks

$40 USD in 3 days
(35 Reviews)
5.5
devd22

Very fast with Quality 100 %. Just give me an opportunity to prove myself. Please consider my bid. Thanks Dev

$40 USD in 3 days
(121 Reviews)
5.2
sweta2317

You are getting blank page because the site is having some code which is deprecyted in new version. Can you share your site details ? I can check in now. please message me for further discussion

$40 USD in 1 day
(18 Reviews)
3.7
ebmedias

Hello, this message means that you are having Zend encoded files which be encrypted for php 5.2 usage. In order to make it working you ether have to switch back to 5.2 (probid dont works with PHP 5.4), this means: More

$30 USD in 1 day
(9 Reviews)
3.3
expertlogix

Dear Sir Hi, Greetings of the day and thanks for sharing these details and allowing me to bid on this assignment. yes we have similar experience and can deliver u as u have mentioned in your requirements. we More

$155 USD in 7 days
(1 Review)
2.5
payalsavasani

Hello Sir Please check our recent work or which i done. [url removed, login to view] [url removed, login to view] [url removed, login to view] [url removed, login to view] [url removed, login to view] http://ww More

$144 USD in 3 days
(4 Reviews)
2.5
bhadresh22

Hello Sir, Greetings of the day!!! It'll be pleasure to work with you. Allow me to do this task for you. Thanks Chandni Doshi Skype- bd_orbit

$191 USD in 5 days
(2 Reviews)
0.0
itsmemukesh21

Hi I am applying for this job because i am also looking for the long term relationship. from last 3 years i am working on major ecommerce solution like prestashop,magento ,shopify and Opencart. In prestashop More

$222 USD in 20 days
(0 Reviews)
0.0
ProbidProgrammer

Hi. I know EXACTLY what the problem is and can fix it, no problem. I've been writing code and modifications for PHPProbid since 2004. You can view my works / portfolio at: [url removed, login to view]

$35 USD in 1 day
(0 Reviews)
0.0